/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	font            : 10pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
div#e9              { /* Und ganz nebenbei feiern... */
	position        : absolute;
	left            : 179.25pt;
	top             :  27.75pt;
	width           : 319.50pt;
	height          :  16.50pt;
	}
span#e8             { /* falex_2020005.jpg */
	background      : transparent url(falex_2020005.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :  57.75pt;
	width           : 305.25pt;
	height          : 228.75pt;
	}
span#e7             { /* falex_2020004.jpg */
	background      : transparent url(falex_2020004.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.00pt;
	top             :  24.75pt;
	width           : 160.50pt;
	height          : 120.75pt;
	}
span#e6             { /* falex_2020003.jpg */
	background      : transparent url(falex_2020003.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 167.25pt;
	width           : 248.25pt;
	height          : 186.00pt;
	}
div#e5              { /* <FONT size=2><P> </P><P>... */
	position        : absolute;
	left            : 186.75pt;
	top             : 373.50pt;
	width           : 412.50pt;
	height          : 141.00pt;
	}
img#e4              { /* falex_2020002.jpg */
	position        : absolute;
	left            :  35.25pt;
	top             : 538.50pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e3              { /* über uns  */
	position        : absolute;
	left            :  47.25pt;
	top             : 531.00pt;
	width           :  79.50pt;
	height          :  19.50pt;
	}
img#e2              { /* falex_2020001.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 521.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e1              { /* vorherige Seite  */
	position        : absolute;
	left            :  48.00pt;
	top             : 514.50pt;
	width           : 139.50pt;
	height          :  18.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2020b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
